
eTBM 3 - Feature #1815

Cases - Comorbidities

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

display/edit comorbidities of a case

History

#1 - 06/24/2016 02:41 AM - Ricardo Memoria

- Target version changed from 2.9.2 - Aug 22th, 2016 to 2.9.3 - Sept 12th, 2016

#2 - 08/12/2016 02:35 PM - Maurício Dos Santos

- Target version changed from 2.9.3 - Sept 12th, 2016 to 2.9.2 - Aug 22th, 2016

#3 - 08/12/2016 02:35 PM - Maurício Dos Santos

- Status changed from New to In Progress

#4 - 08/12/2016 05:26 PM - Maurício Dos Santos

- Target version changed from 2.9.2 - Aug 22th, 2016 to 2.9.3 - Sept 12th, 2016

#5 - 08/12/2016 05:56 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

#6 - 08/15/2016 09:42 AM - Maurício Dos Santos

- Status changed from Feedback to In Progress

#7 - 08/17/2016 07:29 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#8 - 08/24/2016 12:17 AM - Ricardo Memoria

- Status changed from Resolved to Closed
